organization:
  name: Nederlandse organisatie voor toegepast-natuurwetenschappelijk onderzoek
  ooid: 28212147
repositories:
  - github: TNO/Asimov-in-a-Nutshell
  - github: TNO/auth-by-email
  - github: TNO/Brugge
  - github: TNO/capella-workflow-dse
  - github: TNO/ChaProEV
  - github: TNO/co2-injection-tool-doc
  - github: TNO/Covid-SEIR
  - github: TNO/custom_FERUM
  - github: TNO/dashboard-acute-zorg
  - github: TNO/DelAyrUco
  - github: TNO/Dependency_Graph_Extractor-Ada
  - github: TNO/deployment-orchestration-taxonomy-supplimentary-materials
  - github: TNO/ETS_CookBook
  - github: TNO/evz-data-demo
  - github: TNO/EXIOMOD-open
  - github: TNO/FEDeRATED-BDI
  - github: TNO/ft2d-mobile-app
  - github: TNO/gLTSdiff
  - github: TNO/harlow
  - github: TNO/horse-module-core
  - github: TNO/immune_health_textmining
  - github: TNO/knowledge-engine
  - github: TNO/lcms_log_viewer
  - github: TNO/lightkde
  - github: TNO/MIDS
  - github: TNO/NRC-API-Grails-Client
  - github: TNO/OLYMPUS
  - github: TNO/PANTHER
  - github: TNO/PhenotypeDatabase-RClient
  - github: TNO/PhenotypeDatabase-RUtils
  - github: TNO/PhenotypeDB_Python_API
  - github: TNO/pLAtYpus
  - github: TNO/PPS
  - github: TNO/PQChoiceAssistant
  - github: TNO/PRESEIS-completeness
  - github: TNO/PRESEIS-dgm-velmod-sampler
  - github: TNO/PRESEIS-source-location
  - github: TNO/pyastbuilder
  - github: TNO/PySub
  - github: TNO/Quantum-Safe-DSS
  - github: TNO/registration_personal_health
  - github: TNO/Rejuvenation-Ada
  - github: TNO/Renaissance-Ada
  - github: TNO/rest-easy-sd
  - github: TNO/Rewriters-Ada
  - github: TNO/SAREF
  - github: TNO/scaling-res-profiles
  - github: TNO/seba-sqlite
  - github: TNO/self-healing-4-cyber-security
  - github: TNO/shear_calibration
  - github: TNO/shear_calibration_shiny
  - github: TNO/SHRA-Groningen-chaintools
  - github: TNO/SHRA-Groningen-hazard-risk-models
  - github: TNO/SHRA-Groningen-seismic-source-model
  - github: TNO/smartcontract-governance-bootstrap
  - github: TNO/stats_intro
  - github: TNO/tapered-pareto
  - github: TNO/techruption-poc-odessey-hackathon-2019
  - github: TNO/TNO-COVID-Variant-SIR
  - github: TNO/TNO-DECO
  - github: TNO/tripy
  - github: TNO/vp9-bitstream-tiling
  - github: TNO/vscode-tracy
  - github: TNO/vscode-tracy-csv-converter
